.widget-carousel {
	padding-top: 0;
	padding-bottom: 0;
}

.large-carousel .item-carousel {
	position: relative;
	min-height: 72rem;
	padding-top: 7rem;
	padding-bottom: 7rem;
}

.large-carousel .item-carousel .generic-text {
	position: relative;
	padding-top: 3rem;
}

.large-carousel .item-carousel .generic-text::before {
	position: absolute;
	content: '';
	top: 0;
	right: 0;
	width: 19.5rem;
	height: 1px;
}

.large-carousel .item-carousel .generic-text::after {
	position: absolute;
	content: '';
	top: 4px;
	right: 0;
	width: 19.5rem;
	height: 1px;
}

.large-carousel .item-carousel .generic-text p {
	text-align: right;
}

@media (max-width: 1199px) {
    .large-carousel .item-carousel {
		min-height: 70rem;
	}
}

@media (max-width: 991px) {
    .large-carousel .item-carousel {
		min-height: 60rem;
	}
}

@media (max-width: 767px) {
    .large-carousel .item-carousel {
		min-height: 50rem;
		padding-top: 6rem;
		padding-bottom: 6rem;
	}
	.large-carousel .item-carousel .generic-text {
		padding-top: 2.5rem;
	}
	.large-carousel .item-carousel .generic-text p {
		line-height: 2.2rem;
	}
}

@media (max-width: 480px) {
    .large-carousel .item-carousel {
		min-height: 40rem;
		padding-top: 5rem;
		padding-bottom: 5rem;
	}
	.large-carousel .item-carousel .generic-text {
		padding-top: 2rem;
	}
}

@media (max-width: 320px) {
    .large-carousel .item-carousel {
		min-height: 35rem;
		padding-top: 4.5rem;
		padding-bottom: 4.5rem;
	}
	.large-carousel .item-carousel .generic-text {
		padding-top: 1.5rem;
	}
}